Bug 109944 - Package selection forgotten
Summary: Package selection forgotten
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i586
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-13 09:12 UTC by Peter Halasz
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 15:36:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Halasz 2003-11-13 09:12:10 UTC
From Bugzilla Helper:

Description of problem:
In the graphical installer, the user's selection of packages is
forgotten if the user goes to the previous step (e.g. to reconfigure
partitions) and returns again to package selection. 

Note: having the user's package selection reset may be desireable in
some situations, but is unexpected behaviour.  Fixing this usability
bug would also require adding a button to "return to default package
selection" so that this "functionality" is not lost.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
In graphical installer.. (perhaps in text mode too)
1. Select packages 
2. Hit "Previous"
3. Continue to package selection again
    

Actual Results:  Packages reset to default state 

Expected Results:  Package selection retained

Comment 1 Jeremy Katz 2004-10-05 15:36:35 UTC
This is the expected behavior.  Going back resets any changes you have
made leaving you with the default state.


Note You need to log in before you can comment on or make changes to this bug.